.second-portfolio {
    background-color: black;
}

.second-portfolio h6 {
    font-size: 0.67em;
}
/*
*, *::before, *::after {
    box-sizing: revert;
}*/

.second-portfolio *, .second-portfolio::before, .second-portfolio::after {
    box-sizing: revert;
}